.greet{}
.gr_cont{position:relative;}
.gr_sym{position:absolute;left:-50px;bottom:0px;width:30%;opacity:0.1;filter:blur(10px)}
.gr_cont .ctt{display:flex;align-items:center;justify-content:space-between;}
.gr_txt{width:50%}
.gr_txt p{color:#333;line-height:1.8}

.gr_img{width:40%}
.gr_img img{width:100%;border-radius:15px;}

.gr_bt{margin-top:50px;padding:60px 0;background:#f9f9f9;}
.gr_bt h4{}
.gr_bt p{color:#555;line-height:1.8;}
.gr_bt b{display:flex;align-items:center;gap:0 15px;}
.gr_bt b img{width:140px}

@media screen and (max-width:768px){
    .gr_cont .ctt{flex-wrap:wrap;flex-direction: column-reverse}
    .gr_img{width:100%}
    .gr_txt{width:100%;margin-top:30px;}
    .gr_bt b{font-size:15px}
    .gr_bt b img{width:100px}
}